<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="public">
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_1_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_1_0.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_1_1.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_1_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_1_2.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_2_0.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_2_1.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_2_2.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_2_3.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_2_4.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_2_5.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_3_0.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_3_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_orm_3_1.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_oxm_2_0.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_oxm_2_1.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_oxm_2_2.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_oxm_2_3.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_oxm_2_4.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_oxm_2_5.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_6.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_oxm_2_6.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_1.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/707/0/.cp/org/eclipse/persistence/eclipselink_persistence_map_1.0.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_1.1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_persistence_map_1.1.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_1.2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_persistence_map_1.2.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_2.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_persistence_map_2.0.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_2.3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/707/0/.cp/org/eclipse/persistence/eclipselink_persistence_map_2.3.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_1.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_sessions_1.0.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_1.1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_sessions_1.1.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_1.2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_sessions_1.2.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_2.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/454/0/.cp/schemas/eclipselink_sessions_2.0.xsd"/>
<uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_2.1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/707/0/.cp/org/eclipse/persistence/eclipselink_sessions_2.1.xsd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD Facelet Taglib 1.0//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/517/0/.cp/dtd/facelet-taglib_1_0.dtd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD J2EE Application 1.2//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_1_2.dtd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD J2EE Application 1.3//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_1_3.dtd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/application_1_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_1_4.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/application_1_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_1_4.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/application_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_5.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/application_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_5.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/application_6.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_6.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/application_6.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_6.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/application_7.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_7.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/application_8.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application_8.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/application_9.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/application_9.xsd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD J2EE Application Client 1.2//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_1_2.dtd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD J2EE Application Client 1.3//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_1_3.dtd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/application-client_1_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_1_4.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/application-client_1_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_1_4.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/application-client_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_5.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/application-client_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_5.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/application-client_6.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_6.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/application-client_6.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_6.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/application-client_7.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_7.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/application-client_8.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/application-client_8.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/application-client_9.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/application-client_9.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/batchXML_1_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/batchXML_1_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/jobXML_1_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/jobXML_1_0.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/jobXML_2_0.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/jobXML_2_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/beans_1_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/beans_1_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/beans_1_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/beans_1_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/beans_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/beans_1_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/beans_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/beans_2_0.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/beans_3_0.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/beans_3_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/jaxb/bindingschema_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/bindingschema_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/jaxb/bindingschema_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/bindingschema_2_0.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jaxb/bindingschema_3_0.xsd" uri="https://jakarta.ee/xml/ns/jaxb/bindingschema_3_0.xsd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD Connector 1.0//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/connector_1_0.dtd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/connector_1_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/connector_1_5.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/connector_1_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/connector_1_5.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/connector_1_6.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/connector_1_6.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/connector_1_6.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/connector_1_6.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/connector_1_7.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/connector_1_7.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/connector_2_0.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/connector_2_0.xsd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 1.1//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/ejb-jar_1_1.dtd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 2.0//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/ejb-jar_2_0.dtd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/ejb-jar_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/ejb-jar_2_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/ejb-jar_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/ejb-jar_2_1.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/ejb-jar_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/ejb-jar_3_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/ejb-jar_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/ejb-jar_3_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/ejb-jar_3_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/ejb-jar_3_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/ejb-jar_3_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/ejb-jar_3_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/ejb-jar_3_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/ejb-jar_3_2.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/ejb-jar_4_0.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/ejb-jar_4_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_1_4.xsd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/j2ee_1_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_1_4.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/j2ee_1_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_1_4.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/javaee_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_5.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_5.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/javaee_6.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_6.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_6.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_6.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_7.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_7.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_8.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_8.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/jakartaee_9.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/21/0/.cp/jakarta/servlet/resources/jakartaee_9.xsd"/>
<uri name="http://www.ibm.com/webservices/xsd/j2ee_jaxrpc_mapping_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_jaxrpc_mapping_1_1.xsd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/j2ee_jaxrpc_mapping_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_jaxrpc_mapping_1_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/j2ee_jaxrpc_mapping_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_jaxrpc_mapping_1_1.xsd"/>
<uri name="http://www.ibm.com/webservices/xsd/j2ee_web_services_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_web_services_1_1.xsd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/j2ee_web_services_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_web_services_1_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/j2ee_web_services_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_web_services_1_1.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/javaee_web_services_1_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_1_2.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_1_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_1_2.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/javaee_web_services_1_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_1_3.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_1_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_1_3.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_1_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_1_4.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/jakartaee_web_services_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/21/0/.cp/jakarta/servlet/resources/jakartaee_web_services_2_0.xsd"/>
<uri name="http://www.ibm.com/webservices/xsd/j2ee_web_services_client_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_web_services_client_1_1.xsd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/j2ee_web_services_client_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_web_services_client_1_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/j2ee_web_services_client_1_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/j2ee_web_services_client_1_1.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/javaee_web_services_client_1_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_client_1_2.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_client_1_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_client_1_2.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/javaee_web_services_client_1_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_client_1_3.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_client_1_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_client_1_3.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_client_1_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/javaee_web_services_client_1_4.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/jakartaee_web_services_client_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/21/0/.cp/jakarta/servlet/resources/jakartaee_web_services_client_2_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/jsp_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/jsp_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/jsp_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/jsp_2_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/jsp_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/jsp_2_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/jsp_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/jsp_2_1.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/jsp_2_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/jsp_2_2.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/jsp_2_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/jsp_2_2.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/jsp_2_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/jsp_2_3.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/jsp_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/21/0/.cp/jakarta/servlet/resources/jsp_3_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/permissions_7.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/permissions_7.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/permissions_9.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/permissions_9.xsd"/>
<uri name="http://java.sun.com/xml/ns/persistence/orm_1_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/orm_1_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/persistence/orm_1_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/orm_1_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/persistence/orm_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/orm_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/persistence/orm_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/orm_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/persistence/orm_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/orm_2_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/persistence/orm_2_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/orm_2_2.xsd"/>
<uri name="https://jakarta.ee/xml/ns/persistence/orm_3_0.xsd" uri="https://jakarta.ee/xml/ns/persistence/orm_3_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/persistence_1_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/persistence/persistence_1_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/persistence_1_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/persistence/persistence_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/persistence_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/persistence/persistence_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/persistence_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/persistence_2_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/persistence/persistence_2_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/persistence_2_2.xsd"/>
<uri name="https://jakarta.ee/xml/ns/persistence/persistence_3_0.xsd" uri="https://jakarta.ee/xml/ns/persistence/persistence_3_0.xsd"/>
<uri name="http://www.jboss.org/xml/ns/javax/validation/configuration/validation-configuration-1.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/validation-configuration-1.0.xsd"/>
<uri name="http://www.jboss.org/xml/ns/javax/validation/configuration/validation-configuration-1.1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/validation-configuration-1.1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/validation/configuration/validation-configuration-2.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/validation-configuration-2.0.xsd"/>
<uri name="https://jakarta.ee/xml/ns/validation/validation-configuration-3.0.xsd" uri="https://jakarta.ee/xml/ns/validation/validation-configuration-3.0.xsd"/>
<uri name="http://www.jboss.org/xml/ns/javax/validation/mapping/validation-mapping-1.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/validation-mapping-1.0.xsd"/>
<uri name="http://www.jboss.org/xml/ns/javax/validation/mapping/validation-mapping-1.1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/validation-mapping-1.1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/validation/mapping/validation-mapping-2.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/validation-mapping-2.0.xsd"/>
<uri name="https://jakarta.ee/xml/ns/validation/validation-mapping-3.0.xsd" uri="https://jakarta.ee/xml/ns/validation/validation-mapping-3.0.xsd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD Web Application 2.2//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_2_2.dtd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_2_3.dtd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_2_4.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/web-app_2_4.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_2_4.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_2_5.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-app_2_5.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_2_5.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_3_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-app_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_3_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_3_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-app_4_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-app_4_0.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/web-app_5_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/21/0/.cp/jakarta/servlet/resources/web-app_5_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-common_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-common_3_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-common_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-common_3_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-common_3_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-common_3_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-common_4_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-common_4_0.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/web-common_5_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/21/0/.cp/jakarta/servlet/resources/web-common_5_0.xsd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD Facelet Taglib 1.0//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/facelet-taglib_1_0.dtd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-facelettaglibrary_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facelettaglibrary_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facelettaglibrary_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facelettaglibrary_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facelettaglibrary_2_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facelettaglibrary_2_2.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facelettaglibrary_2_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facelettaglibrary_2_3.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/web-facelettaglibrary_3_0.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/web-facelettaglibrary_3_0.xsd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD JavaServer Faces Config 1.0//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesconfig_1_0.dtd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD JavaServer Faces Config 1.1//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesconfig_1_1.dtd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-facesconfig_1_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesconfig_1_2.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_1_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesconfig_1_2.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-facesconfig_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesconfig_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesconfig_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_1.xsd" uri="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesconfig_2_2.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesconfig_2_3.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/web-facesconfig_3_0.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/web-facesconfig_3_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-facesuicomponent_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesuicomponent_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesuicomponent_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-facesuicomponent_2_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-fragment_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-fragment_3_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-fragment_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-fragment_3_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-fragment_3_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-fragment_3_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-fragment_4_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-fragment_4_0.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/web-fragment_5_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/21/0/.cp/jakarta/servlet/resources/web-fragment_5_0.xsd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD JSP Tag Library 1.1//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-jsptaglibrary_1_1.dtd"/>
<public publicId="-//Sun Microsystems, Inc.//DTD JSP Tag Library 1.2//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-jsptaglibrary_1_2.dtd"/>
<uri name="http://java.sun.com/xml/ns/j2ee/web-jsptaglibrary_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-jsptaglibrary_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/j2ee/web-jsptaglibrary_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-jsptaglibrary_2_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-jsptaglibrary_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-jsptaglibrary_2_1.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-jsptaglibrary_2_1.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-jsptaglibrary_2_1.xsd"/>
<uri name="https://jakarta.ee/xml/ns/jakartaee/web-jsptaglibrary_3_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/21/0/.cp/jakarta/servlet/resources/web-jsptaglibrary_3_0.xsd"/>
<uri name="http://java.sun.com/xml/ns/javaee/web-partialresponse_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-partialresponse_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-partialresponse_2_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-partialresponse_2_0.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-partialresponse_2_2.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-partialresponse_2_2.xsd"/>
<uri name="http://xmlns.jcp.org/xml/ns/javaee/web-partialresponse_2_3.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/540/0/.cp/dtdsAndSchemas/web-partialresponse_2_3.xsd"/>
<system systemId="http://maven.apache.org/maven-v4_0_0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/609/0/.cp/xsd/maven-v4_0_0.xsd"/>
<system systemId="http://maven.apache.org/xsd/maven-4.0.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/609/0/.cp/xsd/maven-v4_0_0.xsd"/>
<system systemId="http://maven.apache.org/xsd/settings-1.0.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/609/0/.cp/xsd/settings-v1_0_0.xsd"/>
<system systemId="http://maven.apache.org/xsd/profiles-1.0.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/609/0/.cp/xsd/profiles-v1_0_0.xsd"/>
<system systemId="http://maven.apache.org/xsd/archetype-1.0.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/609/0/.cp/xsd/archetype-1.0.0.xsd"/>
<system systemId="http://maven.apache.org/xsd/archetype-catalog-1.0.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/609/0/.cp/xsd/archetype-catalog-1.0.0.xsd"/>
<system systemId="http://maven.apache.org/xsd/archetype-descriptor-1.0.0.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/609/0/.cp/xsd/archetype-descriptor-1.0.0.xsd"/>
<public publicId="-//WAPFORUM//DTD WML 1.1//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/wml11.dtd"/>
<public publicId="-//W3C//DTD XHTML 1.0 Strict//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/xhtml1-strict.dtd"/>
<public publicId="-//W3C//DTD XHTML 1.0 Transitional//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/xhtml1-transitional.dtd"/>
<public publicId="-//W3C//DTD XHTML 1.0 Frameset//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/xhtml1-frameset.dtd"/>
<public publicId="-//W3C//DTD XHTML Basic 1.0//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/xhtml-basic10-f.dtd"/>
<public publicId="-//W3C//DTD XHTML 1.1//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/xhtml11-flat.dtd"/>
<public publicId="-//WAPFORUM//DTD XHTML Mobile 1.0//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/xhtml-mobile10-flat.dtd"/>
<public publicId="-//WAPFORUM//DTD WML 1.3//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/wml13.dtd"/>
<public publicId="-//W3C//DTD HTML 4.01 Frameset//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/frameset.dtd"/>
<public publicId="-//W3C//ENTITIES Latin 1//EN//HTML" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/HTMLlat1.ent"/>
<public publicId="-//W3C//ENTITIES Special//EN//HTM" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/HTMLspecial.ent"/>
<public publicId="-//W3C//ENTITIES Symbols//EN//HTML" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/HTMLsymbol.ent"/>
<public publicId="-//W3C//DTD HTML 4.01 Transitional//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/loose.dtd"/>
<public publicId="-//W3C//DTD HTML 4.01//EN" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/strict.dtd"/>
<uri name="http://schemas.xmlsoap.org/wsdl/" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/wsdl.xsd"/>
<uri name="http://schemas.xmlsoap.org/wsdl/soap/" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/soap.xsd"/>
<uri name="http://schemas.xmlsoap.org/wsdl/http/" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/http.xsd"/>
<uri name="http://schemas.xmlsoap.org/wsdl/mime/" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/wsdl-mime.xsd"/>
<uri name="http://schemas.xmlsoap.org/soap/encoding/" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/soapenc.xsd"/>
<uri name="http://schemas.xmlsoap.org/soap/envelope/" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/soapenv.xsd"/>
<uri name="urn:oasis:names:tc:entity:xmlns:xml:catalog" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/xmlcatalog11.xsd"/>
<uri name="http://www.w3.org/TR/html4/loose.dtd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/loose.dtd"/>
<uri name="http://www.w3.org/TR/html4/strict.dtd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/dtds/strict.dtd"/>
<uri name="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/ws-securitypolicy-1.2.xsd"/>
<uri name="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200802" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/ws-securitypolicy.xsd"/>
<uri name="http://www.w3.org/TR/xmldsig-core/xmldsig-core-schema.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/819/0/.cp/xsd/xmldsig-core-schema.xsd"/>
<uri name="http://www.w3.org/2001/XMLSchema" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/871/0/.cp/cache/www.w3.org/2001/XMLSchema.xsd"/>
<system systemId="http://www.w3.org/2001/xml.xsd" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/871/0/.cp/cache/www.w3.org/2001/xml.xsd"/>
<uri name="http://www.w3.org/2001/XInclude" uri="file:///C:/Users/lacesa/eclipse/jee-2022-09/eclipse/configuration/org.eclipse.osgi/853/0/.cp/xslt-schemas/xinclude.xsd"/>
</catalog>